Subject: Re: LSM Joining Case Test - Simran Pawar
From: Simran Pawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Oct 2020 01:12:29 -0400

| | LSM Joining Case Test

Name | Simran Pawar
E-mail | [email-masked]
Phone Number | (91) 8375978862
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have chosen the second blurb because I think so. In the second blurb, the executive has been given all the information in every way. After reading this, the customer will not have any further questions. So I have heard this second blurb in which all the things are explained in a clear manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is meeting expections Nd solving the customer queries.. wherein great is exceeding the customer expectations and helping them in each and every manner

| |

You can edit this submission and view all your submissions easily.